body{ margin:0; padding:0; background:#007fc2 url(images/bg.jpg) repeat-x top center; color:#515251; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

a img{ border:0;}
a{ text-decoration:none;}
.clear{ clear:both;}
:focus{ outline:none;}
h1{ font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:12px; color:#666666; margin:0; padding:0 0 10px 0; font-weight:normal;}
h2{ font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:20px; color:#007fc2; margin:0; padding:0 0 10px 0; font-weight:normal;}
.service_title{ font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#d4fe00; margin:0; padding:10px 0 10px 15px; font-weight:normal; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);}

p{ margin:0; padding:5px 10px 10px 5px; font-family: Verdana, Arial, Helvetica, sans-serif, "AvantGarde Bk BT"; font-size:11px; color:#303030; line-height:18px; text-align:justify;}
p a{color:#303030;}


/******container*******/
.container{ width:987px; margin:0 auto; padding:0;}
.top_section{ width:987px; height:102px;}



/******main logo section*******/
.logo{ width:295px; height:102px; padding:0 0 0 18px; float:left;}

/******menu section*******/
.menu{ margin:53px 24px 0 533px; padding:0; width:454px; height:49px; float:right; position: absolute; top:0; background:url(images/menu_bg.jpg) repeat-x; border-top-left-radius:6px;  border-top-right-radius:6px;}
.menu ul{padding:0; margin:0;text-align:center;}
.menu ul li{ margin:0; padding:0;  list-style-type:none; display:inline; color:#FFFFFF; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75); color:#FFFFFF;}
.menu ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; height:49px; line-height:49px; padding:0 11px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}
.menu ul li a:hover{ color:#bcd92c;}


/******main header section*******/
.header_section{ width:987px; height:385px; background:url(images/header.jpg) no-repeat;}
.apply_now{ width:987px; height:212px;}
.apply_now_btn{ padding:104px 0 0 283px;}


/******services section*******/
.main_services{ width:561px; height:143px; margin-left:13px; background:url(images/services_bg.jpg) no-repeat; padding:0px 0 20px 0;}
.w220{ width: 230px; margin-left: 5px; margin-right: 10px; }
.w135{ width: 125px; }
.w170{ width: 170px; margin-right: 10px; }
.main_services ul{padding:0; float: left; margin-top: 10px;}
.main_services ul li{ width: 100%; list-style-type:none; background-image: url(images/star.png); background-repeat: no-repeat; background-position: left 2px; padding:0 0px 18px 5px; float:left; display:block; }

.main_services ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; color:#FFFFFF; float:left; padding-left: 10px; display: block; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75); margin: 0px; }
.main_services ul li a:hover{
		color:#d4fe00;
}


/******main content section*******/
.main_content_section{ margin-top:7px; background:#FFFFFF; border-bottom-left-radius:6px;  border-bottom-right-radius:6px; padding:6px;}
.bnr{ width:974px; height:149px;}
.content_section{ width:955px; padding:10px 10px 0 10px;}
.content_section ul li, ol li{font-family: Verdana, Arial, Helvetica, sans-serif, "AvantGarde Bk BT"; font-size:11px; color:#303030; line-height:18px;}
.txt{
	line-height: 18px;
	text-align: justify;
}

.txt a{
	color: #303030;
	text-decoration: none;
}

.txt a:hover{
	color: #ff7707;
}


b{
	font-weight: bold;
}

/******footer*******/
.footer{ width:987px; margin:0 auto; padding:0 0 10px 0}
.bottom_menu{ margin:0 auto; padding:0; width:987px; height:40px;}
.bottom_menu ul{padding:0; margin:0; text-align:center;}
.bottom_menu ul li{ margin:0; color:#fff; padding:0; display:inline; }
.bottom_menu ul li a{  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; height:40px; line-height:40px; padding:0 8px;}
.bottom_menu ul li a:hover{ color:#54c4ff;}
.copyright{ margin:0 auto; padding:5px 0 0 0; width:985px; text-align:center;}
.copyrighta{width:985px; margin:0 auto;	padding:0;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;	text-align:center;	color:#fff;	}
.copyrighta a{ color:#fff;}
.copyrighta a:hover{color:#54c4ff;}


.contact_form{
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
}

.contactus{text-align:left; padding:10px; line-height:15px; font-family:Arial; font-size:12px; margin-bottom: 25px;}
.contactus a{text-decoration:none; color:#333333;}
.contactus a:hover{text-decoration:underline;}
/*---------------Sitemap--------------------*/

.siteMap{
	padding: 0px;
	height: auto;
}

.siteMap ul{
	float: left;
	margin: 0px;
}

.siteMap ul li{
	margin: 15px 10px;
	list-style: disc;
}

.siteMap ul li a{
	color: #333;
	font-size: 13px;
	font-weight: normal;
}

.siteMap ul li a:hover{
	color: #000;
}

h4{
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	line-height: 1em;
}
